http://ftp.gnu.org/gnu/patch/patch-2.7.5.tar.xz

http://savannah.gnu.org/projects/patch/
Patch takes a patch file containing a difference listing produced by the diff program and applies those differences to one or more original files, producing patched versions. 





temp
Temporary toolchain compilation of patch.

cs e c m mc mi
c


--prefix=/tools
